<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <link rel="icon" type="image/png" href="/img/favicon.png" />
    <title>Indecision App</title>
  </head>
  <body>
    <div id="app"></div>
    <!-- <script src="http://unpkg.com/react@16.12.0/umd/react.development.js"></script> -->
    <!-- <script src="http://unpkg.com/react-dom@16.12.0/umd/react-dom.development.js"></script> -->
    <script src="bundle.js"></script>
  </body>
</html>
